run $S"[idx_debug=1,idx_activate=1,box 504 512 5 10,box 504 512 10 20]"
where
up
l
print get
k
quit
break idxall
run $S"[idx_debug=1,idx_activate=1,box 504 512 5 10,box 504 512 10 20]"
c
c
run
n
quit
